curator-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "DW (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CURATOR-502) Update dependency com.google.guava:guava of org.apache.curator:curator-client
Date Mon, 28 Jan 2019 17:48:00 GMT

    [ https://issues.apache.org/jira/browse/CURATOR-502?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16754181#comment-16754181
] 

DW commented on CURATOR-502:
----------------------------

PR [https://github.com/apache/curator/pull/302..] Let me know if you need something different.

> Update dependency com.google.guava:guava of org.apache.curator:curator-client
> -----------------------------------------------------------------------------
>
>                 Key: CURATOR-502
>                 URL: https://issues.apache.org/jira/browse/CURATOR-502
>             Project: Apache Curator
>          Issue Type: Bug
>          Components: Client
>    Affects Versions: 4.1.0
>            Reporter: DW
>            Priority: Major
>
> Please update the dependency com.google.guava:guava of org.apache.curator:curator-client
due to open security vulnerability of the used com.google.guava:guava 20.0 [(including) 11.0
up to (excluding) 24.1.1]. Please upgrade to 24.1.1+. If you need the CVE number, let me know.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message